/* ===== FOOTER ===== */
.footer {
    padding-top: 6.25rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

@media (min-width: 768px) {
    .footer {
        padding-top: 10rem;
    }
}

.footer-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    color: #e5e7eb;
}

@media (max-width: 767px) {
    .footer-inner {
        flex-direction: column;
    }
}

.footer-logo {
    display: flex;
    align-items: center;
    text-decoration: none;
    border: 0;
}

.footer-logo img {
    height: 2rem;
    border-radius: 1rem;
}

@media (min-width: 640px) {
    .footer-logo img {
        height: 3.5rem;
    }
}

.footer-logo-text {
    font-size: 1.875rem;
    margin-left: 12px;
    font-weight: 600;
}

@media (min-width: 640px) {
    .footer-logo-text {
        font-size: 2rem;
    }
}

.footer-nav {
    margin: 0 1.75rem;
    text-align: center;
}

@media (max-width: 767px) {
    .footer-nav {
        margin: 1.75rem 0;
    }
}

.footer-nav a {
    margin: 0 0.5rem;
    display: inline-block;
    position: relative;
    font-size: 0.75rem;
    color: #e5e7eb;
    text-decoration: none;
}

@media (min-width: 640px) {
    .footer-nav a {
        font-size: 1rem;
    }
}

.footer-nav a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background: var(--white);
    transform: scaleX(0);
    transition: transform 300ms ease;
}

.footer-nav a:hover::after {
    transform: scaleX(1);
}

.footer-copyright {
    font-size: 0.75rem;
    color: #e5e7eb;
}

@media (min-width: 640px) {
    .footer-copyright {
        font-size: 1rem;
    }
}

.footer-credit {
    color: var(--white);
    text-align: center;
    font-size: 0.875rem;
    padding: 2.5rem 0;
}

@media (max-width: 363px) {
    .footer-credit {
        font-size: 0.75rem;
    }
}

.footer-credit a {
    text-decoration: underline;
    font-weight: 700;
    color: var(--white);
}